<h1>Hello Header</h1>
<h2>Bikes</h2>
<a [routerLink]="['bikes/bikes-list']">Bikes List</a>
<br/>
<br/>
<a [routerLink]="['bikes/bikes-create']">Bikes Create</a>
<br/>
<br/>
<a [routerLink]="['bikes/bikes-update']">Bikes Update</a>
<br/>
<br/>
<a [routerLink]="['bikes/bokes-view']">Bikes View</a>
<br/>
<br/>
<h2>Admin</h2>
<a [routerLink]="['admin/product-sales']">Admin</a>
<br/>
<br/>
<h2>Client</h2>
<a [routerLink]="['clients/clients-list']"> Clients List</a>
<br/>
<br/>
<a [routerLink]="['clients/clients-create']"> Clients Create</a>
<br/>
<br/>
<a [routerLink]="['clients/clients-update']"> Clients Update</a>
<br/>
<br/>
<h2>Sale</h2>
<a [routerLink]="['sales/sale-create']"> Sales </a>
<br/>
<br/>
<h2>Comments</h2>
<a [routerLink]="['comments/comments-create']"> Comments Create</a>
<br/>
<br/>
<a [routerLink]="['comments/comments-list']"> Comments List</a>
<br/>
<br/>
<h2>Posts </h2>
<a [routerLink]="['posts/posts-create']"> Posts Create</a>
<br/>
<br/>
<a [routerLink]="['posts/posts-list']"> Posts List</a>
<br/>